html,body{margin:0;padding:0;
height: 100%; min-height: 100%;
color: 		#000000;

}
body{
font-size: 	13px;
background: 	#f3f2dd;
color: 		#000000;
text-align: 	center;
font-family: 	Verdana,courier, Helvetica, sans-serif;
}
   

  

   
p{margin:0;padding: 0;}


td{font-family: Verdana,courier, Helvetica, sans-serif;}

form {
	padding:	0px; 
	margin:0px 0px 0px 0px;
}

a{

font-size: 13px;
color:#000000;
text-decoration:underline;
}
a:hover{

font-size: 13px;
color:#000000;
text-decoration:none;
}


td{text-align:left;}


.invia{
background-color:#970a2a;
color:#ffffff;
border:1px solid #fff;
}


/******************/

div#container{
text-align:	left;
position:relative;
width: 986px;
min-width: 986px;
min-height: 100%;
margin-right: auto;
margin-left: auto;
background-image: 	url(../immagini/testata.gif);
background-repeat: 	repeat-x;
background-position: 	top;


}


div#container_header{
height:300px;
}

div#container_menu{
position:absolute;
top:210px;
left:138px;
z-index:1;
}


div#menu{
border:3px solid #ffffff;
width:300px;
padding:5px;
background-image: 	url(../immagini/bg_menu.gif);
background-repeat: 	repeat-x;
background-position: 	top;
}

div#menu_bottom{
width:250px;
text-align:center;
}

div#blocco_container{
position:absolute;
top:200px;
left:378px;
width:513px;
z-index:1;

}

div#container_content{
padding:0px 30px 30px 30px;
}


div#logo{
position:absolute;
left:10px;
top:25px;
color:#ffffff;
z-index:1;
display: block; 
CLEAR: both;
}


.div_titolo_pagina{

background-color:#970a2a;
color:#ffffff;
padding:3px;
font-weight:bold;
border-bottom:1px solid #000000;
}



.div_titolo_pagina a {
color:#ffffff;
TEXT-DECORATION: none;


}


.links_menu_1_livello_div a {
color:#ffffff;
TEXT-DECORATION: none;

}

.links_menu_1_livello_div a:hover {
color:#b8b8b8;
TEXT-DECORATION: none;

}

.links_menu_1_livello_div {
font-size:11px;	
TEXT-DECORATION: none;

padding-bottom:2px;
padding-left:10px;
padding-right:15px;
}



.links_menu_1_livello_cliccato_div a {
color:#b8b8b8;
TEXT-DECORATION: none;

}

.links_menu_1_livello_cliccato_div a:hover {
color:#b8b8b8;
TEXT-DECORATION: none;

}

.links_menu_1_livello_cliccato_div {
font-size:11px;	
TEXT-DECORATION: none;
padding-bottom:2px;
padding-left:10px;
padding-right:15px;
}






.links_menu_2_livello_div a{
color:#ffffff;
font-weight:normal;
font-size:11px;	
TEXT-DECORATION: none;
display:block;
padding:3px 3px 3px 7px;

}

.links_menu_2_livello_div a:hover {
color:#ffffff;
font-size:11px;	

}





.links_menu_2_livello_div {
font-weight:normal;
font-size:11px;	
TEXT-DECORATION: none;
padding-left:9px;
background: 	url(http://www.albertotesta.net/immagini/pixel_sec_voce_menu.gif) no-repeat;
background-position:left;

}



a.alfabeto {
color:#ffffff;
font-weight:normal;
font-size:11px;	
TEXT-DECORATION: none;
padding:5px 5px 5px 5px;
background-color:#970a2a;
width:12px;
}

a.alfabeto:hover   {
color:#ffffff;
font-size:11px;	

}


		
		.floatleft
		{
			float: left;
		}